/** Generated: Saturday, 23rd of May 2026, 09:29:25 AM // Powered by AIOM+ (All In One Minify) created by David Karich **/
@charset "UTF-8";
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-loading .slick-list {
    background: #fff url("/site/templates/styles/css/ajax-loader.gif") center center no-repeat; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; 
    margin: auto;
}
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

/* Icons */
@font-face {
  font-family: "slick";
  src: url("/site/templates/styles/fonts/slick.eot");
  src: url("/site/templates/styles/fonts/slick.eot?#iefix") format("embedded-opentype"), url("/site/templates/styles/fonts/slick.woff") format("woff"), url("/site/templates/styles/fonts/slick.ttf") format("truetype"), url("/site/templates/styles/fonts/slick.svg#slick") format("svg");
  font-weight: normal;
  font-style: normal; }
/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0;
  font-size: 0;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  margin-top: -10px;
  padding: 0;
  border: none;
  outline: none; }
  .slick-prev:hover, .slick-prev:focus,
  .slick-next:hover,
  .slick-next:focus {
    outline: none;
    background: transparent;
    color: transparent; }
    .slick-prev:hover:before, .slick-prev:focus:before,
    .slick-next:hover:before,
    .slick-next:focus:before {
      opacity: 1; }
  .slick-prev.slick-disabled:before,
  .slick-next.slick-disabled:before {
    opacity: 0.25; }

.slick-prev:before, .slick-next:before {
  font-family: "slick";
  font-size: 20px;
  line-height: 1;
  color: white;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.slick-prev {
  left: -25px; }
  [dir="rtl"] .slick-prev {
    left: auto;
    right: -25px; }
  .slick-prev:before {
    content: "←"; }
    [dir="rtl"] .slick-prev:before {
      content: "→"; }

.slick-next {
  right: -25px; }
  [dir="rtl"] .slick-next {
    left: -25px;
    right: auto; }
  .slick-next:before {
    content: "→"; }
    [dir="rtl"] .slick-next:before {
      content: "←"; }

/* Dots */
.slick-slider {
  margin-bottom: 30px; }

.slick-dots {
  position: absolute;
  bottom: -45px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  width: 100%; }
  .slick-dots li {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer; }
    .slick-dots li button {
      border: 0;
      background: transparent;
      display: block;
      height: 20px;
      width: 20px;
      outline: none;
      line-height: 0;
      font-size: 0;
      color: transparent;
      padding: 5px;
      cursor: pointer; }
      .slick-dots li button:hover, .slick-dots li button:focus {
        outline: none; }
        .slick-dots li button:hover:before, .slick-dots li button:focus:before {
          opacity: 1; }
      .slick-dots li button:before {
        position: absolute;
        top: 0;
        left: 0;
        content: "•";
        width: 20px;
        height: 20px;
        font-family: "slick";
        font-size: 6px;
        line-height: 20px;
        text-align: center;
        color: black;
        opacity: 0.25;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale; }
    .slick-dots li.slick-active button:before {
      color: black;
      opacity: 0.75; }
@charset 'UTF-8';
/* Slider */
.slick-loading .slick-list
{
    background: #fff url('/site/templates/styles/images/ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('/site/templates/styles/fonts/slick.eot');
    src: url('/site/templates/styles/fonts/slick.eot?#iefix') format('embedded-opentype'), url('/site/templates/styles/fonts/slick.woff') format('woff'), url('/site/templates/styles/fonts/slick.ttf') format('truetype'), url('/site/templates/styles/fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    margin-top: -10px;
    padding: 0;

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '←';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '→';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}

/* Dots */
.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -45px;

    display: block;

    width: 100%;
    padding: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}

/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: white;
  opacity: 0.96;
  filter: alpha(opacity=96); }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #CCC; }
    .mfp-preloader a:hover {
      color: #FFF; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close, button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none; }
button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 55px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  filter: alpha(opacity=65);
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover, .mfp-close:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333;
  text-align: center;
  display: block;
  width: 100%;
  font-size: 3em;
}

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  filter: alpha(opacity=65);
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover, .mfp-arrow:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after, .mfp-arrow .mfp-a {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before, .mfp-arrow .mfp-b {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after, .mfp-arrow-left .mfp-a {
    border-right: 17px solid #FFF;
    margin-left: 31px; }
  .mfp-arrow-left:before, .mfp-arrow-left .mfp-b {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
    border-left: 17px solid #FFF;
    margin-left: 39px; }
  .mfp-arrow-right:before, .mfp-arrow-right .mfp-b {
    border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444; }
  .mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; }
 }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }

  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }

  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }

  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; }
 }

.mfp-ie7 .mfp-img {
  padding: 0; }
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px; }
.mfp-ie7 .mfp-container {
  padding: 0; }
.mfp-ie7 .mfp-content {
  padding-top: 44px; }
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0; }

x§body{
	font-family: 'Georgia', serif;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#edc74d+0,ffffff+24,ffffff+28,edc74d+100&amp;0.29+0,0.69+100 */
background: -moz-linear-gradient(top,  rgba(237,199,77,0.29) 0%, rgba(255,255,255,0.39) 24%, rgba(255,255,255,0.41) 28%, rgba(237,199,77,0.69) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,199,77,0.29)), color-stop(24%,rgba(255,255,255,0.39)), color-stop(28%,rgba(255,255,255,0.41)), color-stop(100%,rgba(237,199,77,0.69))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(237,199,77,0.29) 0%,rgba(255,255,255,0.39) 24%,rgba(255,255,255,0.41) 28%,rgba(237,199,77,0.69) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(237,199,77,0.29) 0%,rgba(255,255,255,0.39) 24%,rgba(255,255,255,0.41) 28%,rgba(237,199,77,0.69) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(237,199,77,0.29) 0%,rgba(255,255,255,0.39) 24%,rgba(255,255,255,0.41) 28%,rgba(237,199,77,0.69) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(237,199,77,0.29) 0%,rgba(255,255,255,0.39) 24%,rgba(255,255,255,0.41) 28%,rgba(237,199,77,0.69) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4aedc74d', endColorstr='#b0edc74d',GradientType=0 ); /* IE6-9 */
}

*{
	-webkit-tap-highlight-color: rgba(0,0,0,0); 
}

p{
	font-family: "Georgia";
	line-height: 1.6em;
}

span.win{text-transform: uppercase; font-weight: bold;}

.slick-prev:before, .slick-next:before{
    color: #E0B643;
    font-size: 39px;

}

.slick-prev, .slick-next{
	width: 39px;
	height: 39px;
	top: 39%;
}

.slick-prev {
  left: 20px;
}


.slick-next {
  right: 20px;
}

#facebook a, #instagram a {
	  padding: .5em;
	  background-color: goldenrod;
	  color: white;
	  text-transform: uppercase;
	  text-decoration: none;
	  border-radius: .1em;
	  position: relative;
	  padding-right: 2.5em;

	}

	#facebook a:after {
	  background: url(/site/templates/styles/images/fb-logo.png) 0 0px;
	  content: "";
	  width: 20px;
	  height: 20px;
	  display: inline-block;
	  background-size: 20px;
	  background-repeat: no-repeat;
	  overflow: visible;
	  vertical-align: text-bottom;
	  margin-left: .9em;
	  margin-left: .5em;
  	  position: absolute;
	  top: .25em;

	}

	#instagram a:after {
	  background: url(/site/templates/styles/images/instagram-logo.png) 0 0px;
	  content: "";
	  width: 20px;
	  height: 20px;
	  display: inline-block;
	  background-size: 20px;
	  background-repeat: no-repeat;
	  overflow: visible;
	  vertical-align: text-bottom;
	  margin-left: .9em;
	  margin-left: .5em;
	  position: absolute;
	  top: .25em;

	}

.sliderWrapper{
	overflow: hidden;
}

.noScroll{
	overflow: hidden;
}

#agecheck{
	background: rgba(255,255,255,.90);
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
}


#agecheck div{
	background: white;
	padding: 2em 1em;
	box-shadow: 0 .5em 1em rgba(0,0,0,.1);
	display: inline-block;
	margin-top: 5em;
}


.logo {
  position: absolute;
  z-index: -1;
  top: -5em;
}

.logowrapper {
  margin: auto;
  width: 250px;
  position: relative;
  margin-top: 6em;
  max-width: 100%;
}

a{
	color: goldenrod;
}

#competition img{
	width: 40%;
	display: block;
	margin: auto;
}

#competition p{
	font-size: 1.3em;
}

#competition a{
	text-decoration: none;
}

select{
  width: 20em;
  font-size: 16px;
  line-height: 1;
  border: 0;
  border-radius: 0;
  height: 34px;
  border: 1px solid rgba(218, 165, 32, 0.39);
  line-height: 2em;
  text-align: center;
  margin: auto;
  font-family: initial;
  margin-top: 1em;
}

#subForm{
  padding: 3em;
  background-color: rgb(245, 245, 245);
  width: 50%;
  border-radius: .25em;
}

#subForm p{
	margin-bottom: 2em;
}

#subForm #fieldEmail{
	border: 1px solid rgba(218, 165, 32, 0.39);
	border-radius: .2em;
	margin-top: 1em;
	width: 45%;
}

#subForm button[type=submit]{
	background: goldenrod;
	margin-top: 0;
	width: 10em;
	color: white;
	transition: all .3s;
}

.slick-dots li button:before{
	font-size: 16px;
	color: rgb(236, 198, 76);
	text-shadow: 0 .05em .02em rgba(73, 71, 67, 0.87);
}

.slick-dots li.slick-active button:before {
  opacity: .75;
  color: rgb(191, 143, 45);
  text-shadow: none;
}

.slick-slide img{
	margin: auto;
}

.slick-slide h2, .slick-slide p{
	text-align: center;
	color: rgb(191, 143, 45);

}

.slick-slide h2{
	color: rgb(191, 143, 45);	
	font-weight: 300;
	text-shadow: 0 .02em 0 rgba(47, 43, 40, 0.78);
	font-family: "copperplate";
	font-weight: 200;
	text-transform: uppercase;
	font-size: 1.1em;
}

.slick-slide p{
	margin: 1em 2em;
	color: #111111;
	font-weight: 300;
	font-size: .8em;
	text-align: justify;
	line-height: 1.69em;
}

.slick-slide .link{
	font-weight: 400;
	font-style: italic;
	text-align: center;
}

#social{
	  margin: auto;
	  text-align: center;
	  margin-top: 5em;
	  border-top: 1px solid rgba(218,165,32,.39);
	  padding: 2em 0;
	  width: 50%;
	  font-family: copperplate;
	  font-weight: 400;
	  letter-spacing: .1em;
	  font-size: .8em;
}

#facebook, #instagram {
  text-align: center;
  display: inline-block;
  width: 50%;
  margin-top: 2em;
}

.signature{
	margin: 2em auto;
	display: block;
	margin-bottom: 3em;
}

.subscribe {
	  margin: 3.5em auto 1em auto;
	  text-align: center;
	  border-top: 1px solid rgba(218, 165, 32, 0.39);
	  padding-top: 3em;
	  width: 50%;
	  font-family: "copperplate";
	  text-transform: uppercase;
	}

form {
  margin: auto;
  text-align: center;
}

input#fieldEmail {
  padding: 1em;
  font-family: 'Georgia', serif;
  border: none;
  text-transform: uppercase;
  font-style: italic;
  color: goldenrod;
  width: 15%;
  border-radius: .1em;
}

button[type=submit] {
  padding: 1em;
  font-family: 'Georgia', serif;
  border: none;
  background-color: rgb(248, 243, 234);
  text-transform: uppercase;
  font-weight: 700; 
  border-radius: .1em;
}

.about{
	text-align: justify;
	margin: 1em auto;
	line-height: 1.39em;
	border-top: 1px solid rgba(218, 165, 32, 0.39);
	padding: 1em 0;
	width: 50%;
}

#competition{
	margin: auto;
	text-align: center;
	width: 50%;
	border-top: 1px solid rgba(218, 165, 32, 0.39);
  	padding-top: 2em;
  	margin-top: 5em;
}

#subForm button[type=submit]:disabled{
	background: lighgrey;
	opacity: .3;
	transition: all 1.3s;
}

#age{
	margin-top: 1em;
	display: inline-block;
}

select:focus, input:focus, button:focus{
  outline: none;
  box-shadow: 0 0 1em rgba(218, 165, 32, 0.53);
}

button.mfp-close:focus{
	outline: none;
  	text-shadow: 0 0 .55em rgba(255, 182, 0, 0.93);	
  	box-shadow: none;
  	color: rgba(255,255,255,1);
}

a.popup-with-form:focus {
  outline: none;
}

.about h3{
	text-align: center;
	font-family: "copperplate";
	font-size: 2em;
	text-transform: uppercase;
	font-weight: 500;
}

.linkLink{
	padding: 10px;
    border: none;
    border-radius: .1em;
    background-color: #C7A210;
    background: url(https://stellankramer.se/site/templates/styles/images/gold_bg.gif);
    font-family: 'Crimson Text', serif;
    text-transform: uppercase;
    display: inline-block;
    margin: 1em auto;
    font-size: 1em;
    color: #1E1816;
    font-weight: 700;
    box-shadow: 0 6px 8px -4px rgba(0, 0, 0, .3),inset 0 0 15px rgb(190, 155, 16), ,inset 0 0 38px rgba(123, 90, 14, 0.75);
    text-shadow: 0 1px rgba(248, 255, 138, 0.42);
    font-weight: 800;
    font-style: initial;
    text-decoration: none;

}

@media (max-width: 480px) {

	#facebook, #instagram {
	  text-align: center;
	  display: block;
	  width: 100%;
	}

	div#facebook {
	  margin-bottom: 2em;
	}

	p span label {
	  display: block;
	  margin-bottom: 2em;
	}

	.slick-prev, .slick-next {
	  top: 55%;
	}

	
	.subscribe{
		width: 100%;
	}

	#subForm{
		width: 99%;
		padding: 3em 0;
	}

	#competition{
		margin-top: 3em;
		width: 100%;
	}

	#subForm #fieldEmail{
		width: 90%;
	}

	select{
		width: 90%;
	}

	#social{
		width: 100%;
	}

	.about{
		width: 95%;
	}
  
	.logowrapper {
		margin-top: 3em;
		max-width: 100%;
	}

	.logo {
		top: -1.5em;
	}

	input#fieldEmail {
	  width: 50%;
	  text-align: center;
	}

	.slick-slide p{
		margin: 1em;
		
	}


	#facebook a, #instagram a {
	  padding: .5em;
	  background-color: goldenrod;
	  color: white;
	  text-transform: uppercase;
	  text-decoration: none;
	  border-radius: .1em;
	  padding-right: 3em;

	}

	#facebook a:after {
	  background: url(/site/templates/styles/images/fb-logo.png) 0 0px;
	  content: "";
	  width: 20px;
	  height: 20px;
	  display: inline-block;
	  background-size: 20px;
	  background-repeat: no-repeat;
	  overflow: visible;
	  vertical-align: text-bottom;
	  margin-left: .9em;
	}

	#instagram a:after {
	  background: url(/site/templates/styles/images/instagram-logo.png) 0 0px;
	  content: "";
	  width: 20px;
	  height: 20px;
	  display: inline-block;
	  background-size: 20px;
	  background-repeat: no-repeat;
	  overflow: visible;
	  vertical-align: text-bottom;
	  margin-left: .9em;
	}

}
